@import  url(../twentytwelve/style.css);
@import  url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme, customized for metropedalpower.com
 Author:       Kirk Tegelaar
 Author URI:   http://skunkadelia.com
 Template:     twentytwelve
 Version:      0.1
 Tags:         Metro-Pedal-Power
 Text Domain:  twenty-twelve-child
*/
/* =Theme customization starts here
-------------------------------------------------------------- */

/* Top and Navigation */

img.header-image {
	border: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}

.entry-content li, .comment-content li, .mu_register li {
	list-style-image:url('http://metropedalpower.com/wp-content/uploads/2014/03/mpp-bullet.png');
}

#right-navigation {
	height: 100%;
	width: 350px;
	float: right;
	margin-top: 25px;
	text-align: right;
}

#right-navigation p, #right-navigation img, #right-navigation br {
	font-size: 11px;
	padding: 0;
	margin: 0;
	text-decoration: none;
}

.header-search {
	text-align: right;
	margin-bottom: 25px;
}

.main-navigation {
	margin-top: 0;
}


.main-navigation ul.nav-menu,.main-navigation div.nav-menu > ul {
	border-bottom: 1px solid #0baae2;
	border-top: 1px solid #0baae2;
	width: 960px;
}

.main-navigation ul {
	padding-right: 25px;
}

.main-navigation li {
	padding: 0;
	margin: 0;
}

.main-navigation li a {
	color: #0baae2;
	font-size: 19px;
	font-weight: 700;
	line-height: 33px;
	padding: 0 10px;
	text-transform: none;
}

.main-navigation li a:hover {
	background-color: #0baae2;
	color:#fff;
}

#menu-item-47 {

}

.current-menu-item {
	background-color: #0baae2;
	color:#fff;
}

.main-navigation .current-menu-item > a {
	color:#fff;
}

/* End Top and Navigation */

p {
	font-size: 14px;
	margin: 10px 0;
}

h1, h3, h5 {
	color: #0baae2;
}

h2, h4 {
	color: #dc6126;
}



.entry-content h2, .entry-content h3 {
	margin-bottom: 0;
	font-size: 16px;
}

.entry-header .entry-title {
	font-weight: bold;
	padding-top: 20px;
}	

h2.border-top {
	border-top: 1px solid #0baae2;
}

#page {
	margin-top: 20px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

#masthead {
	padding-top: 0;
}

.entry-content img,.comment-content img,.widget img,img.header-image,.author-avatar img,.wp-post-image {
	border: 1px solid #ccc;
	border-radius: 0;
	box-shadow: none;
}

#primary {
	float:left;
}

.template-front-page .widget-area {
	clear:none;
	float:right;
	border: 0;
	padding-top: 20px;
	width: 200px;
}

.template-front-page .widget-area .widget {
	padding: 0;
	width: 100%;
}

.widget-area {
	padding-top:0 !important;
}	

.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
	font-size: 12px;
}


.widget-area .widget a:link, .widget-area .widget a:visited {
	color: #dc6126;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

h3.widget-title {
	color: #46ab48;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	text-transform: none;
}

.mpp-blue-button,.mpp-orange-button,.mpp-green-button {
	display: block;
	font-size: 20px;
	margin: 5px 0;
	padding: 3px 0;
	text-align: center;
	text-decoration: none;
}

.site {
	width: 960px;
}

.site-content {
	margin: 0;
}

.site-header {
	padding: 0;
}


a {
	color: #0baae2;
}

.entry-content a:link {
	color: #0baae2;
}

.entry-content a:visited {
	color: #0baae2;
}

.entry-content a:hover {
	color: #3cbbe8;
}

.entry-content a:active {
	color: #3cbbe8;
}

a.mpp-bluebutton {
	background-color: #0baae2;
	color: #fff;
}

a:link.mpp-blue-button {
	background-color: #0baae2;
	color: #fff;
}

a:visited.mpp-blue-button {
	background-color: #0baae2;
	color: #fff;
}

a:hover.mpp-blue-button {
	background-color: #3cbbe8;
	color: #fff;
}

a:active.mpp-blue-button {
	background-color: #fff;
	color: #3cbbe8;
}

a:link.mpp-orange-button {
	background-color: #dc6126;
	color: #fff;
}

a:visited.mpp-orange-button {
	background-color: #dc6126;
	color: #fff;
}

a:hover.mpp-orange-button {
	background-color: #e38151;
	color: #fff;
}

a:active.mpp-orange-button {
	background-color: #fff;
	color: #dc6126;
}

a:link.mpp-green-button {
	background-color: #46ab48;
	color: #fff;
}

a:visited.mpp-green-button {
	background-color: #46ab48;
	color: #fff;
}

a:hover.mpp-green-button {
	background-color: #a6bc6c;
	color: #fff;
}

a:active.mpp-green-button {
	background-color: #fff;
	color: #46ab48;
}

#left-column {
	width: 739px;
	float: left;
}

#right-column {
	float: right;
	
}

#colophon p{
	font-size: 12px;
	margin: 0;
}

.three-column {
	float: left;
	width: 237px;
	margin-right: 14px;
}

p.quote-text {
	margin:0;
	font-style: italic;
}

.quote-sig {
	color: #46ab48;
	font-size: 13px;
	font-weight: bold;
	padding-left: 14px;
}


#rate-calculator {
	border: 1px solid #ccc;
	border-collapse:collapse;
	height: 490px;
	padding: 0;
}

table#rate-calculator {
	padding: 0;
}	

#rate-calculator td, #rate-calculator th {
	border: 1px solid #ccc;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 16px;
	vertical-align: middle;
}

#rate-calculator td {
	width: 25%;
}

#rate-calculator th {
	font-size: 15px;
	height: 60px;
	text-transform: none;
}

#rate-calculator h2 {
	margin-top:0;
}

#rate-calculator td.step {
	color: #46ab48;
}

#rate-calculator .economy {
	color: #337A44;
}

#rate-calculator .expedited {
	color: #EB741E;
}
#rate-calculator .rush {
	color: #C40000;
}

#rate-calculator td.b {
	color: #245DC7;
}

#rate-calculator td.r {
	color: #B32B19;

.farmshare-thumb {
	width: 600px;
}

table#connect th {
	text-transform: none;
	font-weight: bold;
	color: #0baae2;
	text-align: right;
}

.cforms {
	width:auto !important;
}
